<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package attorneypress
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'style-one' ); ?>>
	<?php if ( '' !== get_the_post_thumbnail() && ! is_single() ) : ?>
		<div class="post-thumbnail">
			<img src="<?php echo esc_url( get_parent_theme_file_uri( '/images/no-image-found-370x190.jpg' ) ); ?>" alt="<?php esc_html_e( 'no image found', 'attorneypress' ); ?>" width="370" height="190">
			<?php if ( '' !== get_the_post_thumbnail() && ! is_single() ) : ?>
				<div class="placeholder">
					<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'large' ); ?></a>
				</div>
			<?php endif; ?>
		</div><!-- .post-thumbnail -->
	<?php endif; ?>
	<div class="entry-main">
		<div class="matchHeight">
			<header class="entry-header">
				<?php if ( 'post' === get_post_type() ) : ?>
					<div class="entry-meta">
						<?php attorneypress_posted_on(); ?>
					</div><!-- .entry-meta -->
				<?php endif; ?>
				<?php
				if ( is_single() ) {
					the_title( '<h1 class="entry-title">', '</h1>' );
				} else {
					the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' );
				}
				?>
			</header><!-- .entry-header -->
			<div class="entry-content">
				<p><?php echo substr( get_the_excerpt(), 0, 100 ); ?>...</p>
			</div><!-- .entry-content -->
		</div><!-- .matchHeight -->
		<div class="post-read-more">
			<a class="btn" href="<?php the_permalink(); ?>"><?php esc_html_e( 'Read More ', 'attorneypress' ); ?><i class="fa fa-angle-right"></i></a>
		</div><!-- .post-read-more -->
		<!--<footer class="entry-footer">
		<?php attorneypress_entry_footer(); ?>
		</footer>--><!-- .entry-footer -->
	</div><!-- .entry-main -->
</article><!-- #post-## -->
